/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
bridal
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#main_visu {
	height: 250px;
	background-image: url("../../resources/images/event/bridal/main_visu_bg.jpg");
	background-repeat: no-repeat;
	background-position: center left 90px;
	background-size: 100%;
	position: relative;
	padding-top: 90px;
}
#main_visu:before {
	content: "";
	width: 90px;
	height: 140px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.event #main_visu:before {
	background: #f9a17f;
}
#main_visu h2 {
	text-align: center;
	padding-top: 109px;
	position: relative;
}
#main_visu h2:after {
	content: "";
	width: 56px;
	height: 56px;
	border-radius: 50%;
	background-size: 28px 24px;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 42px;
	right: 0;
	left: 0;
	margin: auto;
}

.event #main_visu h2:after {
	background-color: #f9a17f;
	background-image: url("../../resources/images/event_icon_white.svg");
}

.event nav.breadcrumb {
	background: #f9a17f;
}

@media screen and (max-width: 768px) {
	#main_visu {
		height: 188px;
		background-position: center;
		background-size: auto;
		padding-top: 0;
	}
	#main_visu:before {
		display: none;
	}
	#main_visu h2 {
		padding-top: 85px;
	}
	#main_visu h2:after {
		width: 42px;
		height: 42px;
		background-size: 24px 19px;
		top: 30px;
	}
	#main_visu img {
		height: 50px;
	}
}
.bridal-main {
	display: grid;
	gap: 100px;
	padding-block: 40px 120px;
	overflow: hidden;
	background-image: url("../images/event/bridal/main_bg.webp");
	background-size: 100% auto;
	background-position: 50% 0;
	background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
	.bridal-main {
		gap: 50px;
		padding-block: 30px 50px;
	}
}

.bridal-intro {
	display: flex;
	align-items: center;
	gap: 80px;
}
@media screen and (max-width: 768px) {
	.bridal-intro {
		flex-direction: column;
		align-items: start;
		gap: 40px;
	}
}
.bridal-intro__img {
	position: relative;
	width: 37%;
	flex-shrink: 0;
	display: flex;
	justify-content: end;
}
@media screen and (max-width: 768px) {
	.bridal-intro__img {
		width: unset;
	}
}
.bridal-intro__img > img {
	width: 206.4864864865%;
}
@media screen and (max-width: 768px) {
	.bridal-intro__img > img {
		width: 129.5572916667vw;
		margin-left: -41.015625vw;
	}
}
.bridal-intro__img__en {
	position: absolute;
	right: -30px;
	bottom: -30px;
	width: 75.6756756757%;
	z-index: 1;
}
@media screen and (max-width: 768px) {
	.bridal-intro__img__en {
		right: 0;
		bottom: -35px;
		width: 44.2708333333vw;
	}
}
.bridal-intro__content {
	flex: 1 1 0;
	display: grid;
	gap: 30px;
}
@media screen and (max-width: 768px) {
	.bridal-intro__content {
		gap: 25px;
	}
}

.bridal-intro-text {
	font-size: 16px;
	line-height: 2.25;
}
@media screen and (max-width: 768px) {
	.bridal-intro-text {
		font-size: 13px;
	}
}

.bridal-inner {
	display: grid;
	gap: 40px;
	max-width: 1000px;
	margin-inline: auto;
}
@media screen and (max-width: 768px) {
	.bridal-inner {
		padding-inline: 25px;
		gap: 25px;
	}
}

.bridal-list {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px;
}
@media screen and (max-width: 768px) {
	.bridal-list {
		grid-template-columns: auto;
		gap: 25px;
	}
}
.bridal-list__item {
	background-color: #e6f5fd;
}
.bridal-list__item--photo {
	background-color: #f7ebff;
}

.bridal-list-img {
	position: relative;
}
.bridal-list-img > img {
	width: 100%;
}

.bridal-list-en {
	position: absolute;
	left: 30px;
	bottom: 20px;
	translate: 0 100%;
	width: 52.2448979592%;
}
@media screen and (max-width: 768px) {
	.bridal-list-en {
		left: 20px;
		bottom: 20px;
		width: 55.3846153846%;
	}
}

.bridal-list-content {
	display: grid;
	gap: 20px;
	padding: 60px 30px 40px;
}
@media screen and (max-width: 768px) {
	.bridal-list-content {
		gap: 15px;
		padding: 40px 25px 30px;
	}
}

.bridal-list-title {
	font-weight: 700;
	text-align: center;
	color: #003a8a;
	font-size: 24px;
}
@media screen and (max-width: 768px) {
	.bridal-list-title {
		font-size: 17px;
	}
}

.bridal-list-text {
	font-size: 16px;
	line-height: 1.875;
}
@media screen and (max-width: 768px) {
	.bridal-list-text {
		font-size: 13px;
	}
}

.bridal-contact {
	padding-block: 60px 80px;
	background-color: #ffded1;
}
@media screen and (max-width: 768px) {
	.bridal-contact {
		padding-block: 40px;
	}
}

.bridal-contact-heading {
	display: grid;
	gap: 5px;
	text-align: center;
}

.bridal-contact-en {
	font-size: 12px;
}
@media screen and (max-width: 768px) {
	.bridal-contact-en {
		font-size: 10px;
	}
}

.bridal-contact-title {
	font-size: 24px;
	font-weight: 700;
	color: #ff8150;
}
@media screen and (max-width: 768px) {
	.bridal-contact-title {
		font-size: 17px;
	}
}

.bridal-contact-text {
	font-size: 16px;
	line-height: 1.875;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.bridal-contact-text {
		font-size: 13px;
	}
}

.bridal-contact-btn {
	display: grid;
	place-items: center;
	width: 300px;
	height: 70px;
	margin-inline: auto;
	background-color: #ff8150;
	border-radius: 100vmax;
	font-weight: 700;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
}
@media screen and (max-width: 768px) {
	.bridal-contact-btn {
		width: 53.3854166667vw;
		height: 50px;
		font-size: 13px;
	}
}
.bridal-contact-btn:hover {
	opacity: 0.7;
}